import decimal
from dataclasses import dataclass
from typing import Literal


@dataclass
class Merchant:
	login: str
	password: Literal['PASSWORD', 'PASSWORD2']
	test_password: Literal['PASSWORD', 'PASSWORD2']


@dataclass
class Order:
	number: int | str
	description: str
	cost: decimal
